Subject: [IPP] Updated interim draft of IPP Job Reprint Password posted for review

From: "Kennedy, Smith (Wireless & Standards Architec)" <[email-masked]>
Date: Wed, 4 Apr 2018 05:02:01 +0000

Greetings,

I just posted an updated interim draft of IPP Job Reprint Password. It is here:

   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippreprintpwd-20180404.pdf
   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippreprintpwd-20180404.odt
   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippreprintpwd-20180404-rev.pdf
   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippreprintpwd-20180404-rev.odt

Changes include:
- Renamed the "job-save-accesses" attribute to now be "job-reprint-accesses". We can refactor it to be "job-reprint-password" and specify a set of supporting attributes that clone the "job-password" suite of attributes, but I thought I'd start with this
- Removed "access-x509-certificate"
- Turned the document into an IPP Registration
- Clarified what operations shall and shall not include the "job-reprint-accesses" operation attribute

Cheers,

Smith

/**
    Smith Kennedy
    Wireless & Standards Architect - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB-IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp